---
term: meli-
slug: meli-
alt forms: []
search terms:
  glb:
  - meli-
  eng:
  - beautiful
  - pretty
  epo:
  - bel-
  spa:
  - cali-
ipa: meˈli-
ipa link: http://ipa-reader.xyz/?text=meˈli-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: beautiful, pretty
  epo: bel-
  spa: cali-
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - beautiful
    - pretty
  epo:
  - - bel-
  spa:
  - - cali-
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - meli
antonyms:
- colo-
derived terms:
  melibon:
    class: t
    term: melibon
    trans:
      eng: nice, sweet; nicely, sweetly
      epo: bona, dolĉa; bone, dolĉe
      spa: excelente, agradable
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  melieskri:
    class: b.oj
    term: melieskri
    trans:
      eng: calligraphy
      epo: kaligrafio, belskribo; belskribi
      spa: caligraf&iacute;a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- meli-
...
